<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
<head>
	<meta charset="UTF-8" />
	<title>Login</title>
	<link rel="stylesheet" th:href="@{/css/bootstrap.min.css}"/>
</head>
<body>

	<div class="container">
		<br/>
		<br/>
		<br/>
		<div class="row">
			<div class="col-lg-3 col-md-3"></div>
			<div class="col-lg-6 col-md-6">
				<div class="card">
					<div class="card-header card-primary">
						<h3>Login</h3>
					</div>
					<div class="card-block">
						<form th:action="@{/login}" method="post">
							<div class="form-group">
								<label for="userName">User Name</label>
								<input type="text" class="form-control" name="userName" maxlength="12" id="userName"/>
							</div>
							
							<div class="form-group">
								<label for="">Password</label>
								<input type="password" class="form-control" name="password"/>
							</div>
							<div class="form-group">
								<button type="submit" class="btn btn-lg btn-primary float-right">Login</button>
							</div>
						</form>
						Not a member?&nbsp;<a th:href="@{/register}" class="text-success">Register</a>
					</div>
				</div>
			</div>
		</div>
	</div>
	<script th:src="@{/js/jquery.min.js}"></script>
	<script src="https://npmcdn.com/tether@1.2.4/dist/js/tether.min.js"></script>
	<script th:src="@{/js/bootstrap.min.js}"></script>
</body>
</html>